[Options]
HostName=192.168.0.100
HostPort=8888
DefaultLabelFont=Arial
Skin=QuickSilver
Debug=0
MakeSkin=0
StartSection=1
FullScreen=1

[Section1]
Enabled=1
MainLabel=Lights Control
Column1=First Floor
Column2=Second Floor
Column3=Third Floor
InfoCustom1=cmd:Sunrise
InfoCustom2=cmd:Sunset

[Section2]
Enabled=1
MainLabel=Music Center
ClientName=htpc@gadgetland.net
HostName1=Home Theater
HostIP1=192.168.0.100
HostPort1=8888
HostName2=1st Floor Hall
HostIP2=192.168.0.101
HostPort2=8888
HostName3=
HostIP3=
HostPort3=
HostName4=
HostIP4=
HostPort4=
VolumeSpeed=5
VolumeType=2

[Section3]
Enabled=1
MainLabel=Web Interface
DefaultURL=http://www.yahoo.com
QuickLink1Label=Yahoo
QuickLink1URL=http://www.yahoo.com
QuickLink2Label=Google
QuickLink2URL=http://www.google.com
QuickLink3Label=eBay
QuickLink3URL=http://www.ebay.com
QuickLink4Label=X10
'QuickLink4URL=http://192.168.0.100/controlpanel.vbs?_pagechoice=Control
QuickLink4URL=http://192.168.0.100
QuickLink5Label=Movies
QuickLink5URL=http://movies.yahoo.com/
QuickLink6URL=
QuickLink8URL=
QuickLink8Label=
QuickLink9URL=
QuickLink9Label=
QuickLink10URL=
QuickLink10Label=
QuickLink6Label=
QuickLink7URL=
QuickLink7Label=

[Section4]
Enabled=1
MainLabel=Media Control Center

[HomeSeerButtons]
ButtonCount=11
DefaultWidth=25
DefaultHeight=32
DefaultOn=light_on.gif
DefaultOff=light_off.gif
DefaultUnknown=light_unknown.gif
DefaultOnButton=on_button1024.bmp
DefaultOffButton=off_button1024.bmp

Button1LabelLine1=Front
Button1LabelLine2=Room
Button1aCode=exD09on
Button1bCode=exD09off
Button1_PosXY=178,119

Button2LabelLine1=Rear
Button2LabelLine2=Light
Button2aCode=exD12on
Button2bCode=exD12off
Button2_PosXY=

Button3LabelLine1=Theater
Button3LabelLine2=Light
Button3aCode=exD05on
Button3bCode=exD05off
Button3_PosXY=

Button4LabelLine1=Theater
Button4LabelLine2=Drapes
Button4Image_On=drapes_open.gif
Button4Image_Off=drapes_closed.gif
Button4Image_Unknown=drapes_unknown.gif
Button4Image_Width=28
Button4Image_Height=18
Button4aImage=open_button1024.bmp
Button4aCode=evOpen Theater Drapes
Button4bImage=close_button1024.bmp
Button4bCode=evClose Theater Drapes
Button4_PosXY=

Button5LabelLine1=Hall
Button5LabelLine2=Light
Button5aCode=exD06on
Button5bCode=exD06off
Button5_PosXY=

Button6LabelLine1=Kitchen
Button6LabelLine2=Light
Button6aCode=exD07on
Button6bCode=exD07off
Button6_PosXY=418,119

Button7LabelLine1=Rear
Button7LabelLine2=Light
Button7aCode=exD08on
Button7bCode=exD08off
Button7_PosXY=

Button8LabelLine1=Hall
Button8LabelLine2=Light
Button8aCode=exD02on
Button8bCode=exD02off
Button8_PosXY=

Button9LabelLine1=Bedroom
Button9LabelLine2=Lights
Button9aCode=exD01on
Button9bCode=exD01off
Button9_PosXY=

Button10LabelLine1=Bedroom
Button10LabelLine2=Fan
Button10Image_On=fan_on.gif
Button10Image_Off=fan_off.gif
Button10Image_Unknown=fan_unknown.gif
Button10Image_Width=30
Button10Image_Height=31
Button10aCode=exD03on
Button10bCode=exD03off
Button10_PosXY=

Button11LabelLine1=Rear
Button11LabelLine2=Light
Button11aCode=exD04on
Button11bCode=exD04off
Button11_PosXY=658,119
